import uuid
import datetime as dt
from marshmallow import Schema, fields, post_load, post_dump
from vrpmdvstatusmoncmd import VRPMDV_StatusMonCmd





class VRPMDV_StatusMonSchema(Schema):
        cmdid = fields.Integer()
        id = fields.UUID()
        

        @post_load
        def make_vrpmdv_StatusMonitoring(self, data, **kwargs):
            mon = VRPMDV_StatusMonCmd(**data)
            return mon

              
            


